@charset "UTF-8";

/* =========================
   reset.css
   シンプルなCSSリセット
   ========================= */

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


span.fz-13 {
    font-size: 13px;
}

html,
body {
    height: 100%;
    font-family: sans-serif;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
    height: auto;
}

input,
button,
textarea,
select {
    font: inherit;
    color: inherit;
    background: none;
    border: none;
    outline: none;
}

button {
    cursor: pointer;
    background-color: transparent;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
ol {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

blockquote,
q {
    quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
    content: '';
}

hr {
    border: none;
    height: 1px;
    background-color: #ccc;
}

.pc-only {
    display: block;
}

.sp-only {
    display: none;
}

.bg>div:nth-child(1, 4, 6)>div {
    animation-delay: -2s;
}

.bg>div:nth-child(2, 3)>div {
    animation-delay: -4s;
}

.bg>div:nth-child(5)>div {
    animation-delay: -3s;
}



@media (max-width: 644px) {
    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }
}

/* header */
.header {
    display: block;
    height: 70px;
}

.header .logo {
    width: 134px;
    position: absolute;
    top: 30px;
    left: 30px;
}

@media (max-width: 644px) {
    .header .logo {
        top: 20px;
        left: 20px;
    }
}

/* first-view */
section.first-view {
    margin-top: 100px;
}

@media (max-width: 644px) {
    section.first-view {
        /* margin-top: 150px;
        margin-bottom: 570px; */
        padding: 0 20px;
        margin: 0;
        height: calc(100% - 70px);
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

section.first-view h1 {
    display: block;
    width: 38.22vw;
    margin: auto;
    font-size: clamp(24px, 1.88vw, 400px);
    font-weight: 700;
    text-align: center;
}

@media (max-width: 644px) {
    section.first-view h1 {
        width: 80%;
        font-size: clamp(16px, 4.27vw, 400px);
        margin: 0 0 100px;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.first-view h1 {
        width: 60vw;
    }
}

section.first-view h1 img {
    margin-top: 60px;
}

@media (max-width: 644px) {
    section.first-view h1 img {
        margin-top: 24px;
    }
}

section.thanks {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    margin-top: 200px;
}

@media (max-width: 644px) {
    section.thanks {
        padding: 0 20px;
        margin-top: 0;
    }
}

section.thanks .center {
    margin: 0 100px;
}

@media (max-width: 644px) {
    section.thanks .center {
        margin: 0;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.thanks .center {
        margin: auto;
    }
}

section.thanks .center h2 {
    font-family: 'Inter', sans-serif;
    font-size: clamp(24px, 1.88vw, 400px);
    font-weight: 700;
    text-align: center;
}

@media (max-width: 644px) {
    section.thanks .center h2 {
        font-size: clamp(24px, 6.4vw, 400px);
        text-align: center;
    }
}

section.thanks .center h2 .green {
    font-weight: 900;
    color: #005751;
}

section.thanks .center p {
    margin-top: 50px;
    font-size: 1.41vw;
    font-size: clamp(18px, 1.41vw, 400px);
    text-align: center;
    line-height: 2.5;
}

@media (max-width: 644px) {
    section.thanks .center p {
        font-size: clamp(16px, 4.27vw, 400px);
        padding: 0 20px;
    }
}

section.thanks .center .thanks-center {
    margin-top: 40px;
}

@media (max-width: 802px) {
    section.thanks .center .sp-only.thanks-center {
        display: block;
    }
}

section.thanks .side {
    display: block;
    max-width: 25%;
}

@media (max-width: 802px) {
    section.thanks .side {
        display: none;
    }
}

section.anniversary-project {
    margin-top: 160px;
}

@media (max-width: 644px) {
    section.anniversary-project {
        padding: 0 20px;
    }
}

section.anniversary-project .main-title {
    text-align: center;
    font-size: clamp(24px, 1.88vw, 400px);
    background: linear-gradient(to top left,
            #9BCF97 0%,
            #82C898 19%,
            #45B79D 59%,
            #00A5A3 100%);
    color: #fff;
    width: 65.63vw;
    margin: 0 auto;
    padding: 20px;
}

@media (max-width: 644px) {
    section.anniversary-project .main-title {
        width: 100%;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .main-title {
        width: 86vw;
    }
}


section.anniversary-project .sub-title {
    font-family: 'Alata', sans-serif;
    font-size: clamp(48px, 3.75vw, 400px);
    color: #005751;
    letter-spacing: 0.1em;
    text-align: center;
}

@media (max-width: 644px) {
    section.anniversary-project .sub-title {
        font-size: clamp(30px, 8vw, 400px);
    }
}

section.anniversary-project .anniversary-logo {
    margin-top: 30px;
}

section.anniversary-project .anniversary-logo .logo-text {
    text-align: center;
    font-size: clamp(18px, 1.41vw, 400px);
    font-weight: 700;
    margin-top: 30px;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .logo-text {
        font-size: clamp(18px, 4.8vw, 400px);
        margin-top: 20px;
    }
}

section.anniversary-project .anniversary-logo .logo-mark {
    width: 22.8vw;
    margin: 60px auto;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .logo-mark {
        width: 64vw;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .anniversary-logo .logo-mark {
        width: 33vw;
    }
}

section.anniversary-project .anniversary-logo .logo-main-text {
    margin-top: 60px;
    font-size: clamp(18px, 1.41vw, 400px);
    text-align: center;
    line-height: 2.2;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .logo-main-text {
        font-size: clamp(16px, 4.27vw, 400px);
        text-align: start;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .anniversary-logo .logo-main-text {
        width: 86vw;
        margin: 60px auto 0;
    }
}

section.anniversary-project .anniversary-logo .concept-block {
    background: linear-gradient(to top left,
            #9BCF97 0%,
            #82C898 19%,
            #45B79D 59%,
            #00A5A3 100%);
    color: #fff;
    width: 65.63vw;
    text-align: center;
    margin: 40px auto;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .concept-block {
        width: 100%;
        margin-top: 24px;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .anniversary-logo .concept-block {
        width: 86vw;
        margin-top: 24px;
    }
}

section.anniversary-project .anniversary-logo .concept-block .concept-title {
    padding-top: 40px;
}

section.anniversary-project .anniversary-logo .concept-block .concept-title span.english {
    display: block;
    font-family: 'Alata', sans-serif;
    font-size: clamp(16px, 1.25vw, 400px);
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .concept-block .concept-title span.english {
        font-size: clamp(16px, 4.27vw, 400px);
    }
}

section.anniversary-project .anniversary-logo .concept-block .concept-title span.japanese {
    display: block;
    font-size: clamp(16px, 1.25vw, 400px);
    font-weight: 700;
    padding-top: 30px;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .concept-block .concept-title span.japanese {
        font-size: clamp(18px, 4.8vw, 400px);
        padding-top: 10px;
    }
}

section.anniversary-project .anniversary-logo .concept-block .concept-text {
    display: block;
    font-size: clamp(16px, 1.25vw, 400px);
    font-weight: 700;
    line-height: 1.75;
    width: 48.44vw;
    margin: 40px auto;
    text-align: start;
    padding-bottom: 40px;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .concept-block .concept-text {
        width: 78.67vw;
        font-size: clamp(16px, 4.27vw, 400px);
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .anniversary-logo .concept-block .concept-text {
        width: 60vw;
    }
}

section.anniversary-project .coming-soon {
    margin-top: 160px;
}

@media (max-width: 644px) {
    section.anniversary-project .coming-soon {
        margin-top: 80px;
    }
}

section.anniversary-project .coming-soon .main-text {
    font-size: clamp(18px, 1.41vw, 400px);
    text-align: center;
    line-height: 2.2;
    margin-top: 40px;
}

@media (max-width: 644px) {
    section.anniversary-project .coming-soon .main-text {
        font-size: clamp(16px, 4.27vw, 400px);
        text-align: start;
    }
}

section.anniversary-project .coming-soon .smappy-image {
    width: 9.38vw;
    margin: 40px auto;
}

@media (max-width: 644px) {
    section.anniversary-project .coming-soon .smappy-image {
        width: 33.33vw;
    }
}

section.anniversary-project .top-message {
    margin-top: 160px;
}

@media (max-width: 644px) {
    section.anniversary-project .top-message {
        margin-top: 80px;
    }
}

section.anniversary-project .top-message .greeting-text {
    text-align: center;
    font-size: clamp(18px, 1.41vw, 400px);
    font-weight: 700;
    margin-top: 30px;
}

@media (max-width: 644px) {
    section.anniversary-project .top-message .greeting-text {
        font-size: clamp(18px, 4.8vw, 400px);
        margin-top: 20px;
    }
}

section.anniversary-project .top-message .greeting-block {
    width: 65.63vw;
    display: flex;
    margin: 50px auto;
    gap: 3.13vw;
}

@media (max-width: 644px) {
    section.anniversary-project .top-message .greeting-block {
        width: 100%;
        flex-direction: column-reverse;
        gap: 6.4vw;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .top-message .greeting-block {
        width: 86vw;
    }
}

section.anniversary-project .top-message .greeting-block .greeting-left,
section.anniversary-project .top-message .greeting-block .greeting-right {
    width: calc((100% - 3.13vw) / 2);
}

@media (max-width: 644px) {

    section.anniversary-project .top-message .greeting-block .greeting-left,
    section.anniversary-project .top-message .greeting-block .greeting-right {
        width: 100%;
    }
}

section.anniversary-project .top-message .greeting-block .greeting-left p {
    font-size: clamp(16px, 1.25vw, 400px);
    line-height: 1.45;
}

@media (max-width: 644px) {
    section.anniversary-project .top-message .greeting-block .greeting-left p {
        font-size: clamp(16px, 4.27vw, 400px);
    }
}

section.anniversary-project .top-message .greeting-block .greeting-left .job-title {
    margin-top: 2.53vw;
    text-align: end;
}

section.page-link {
    margin-top: 160px;
}

@media (max-width: 644px) {
    section.page-link {
        margin-top: 80px;
        padding: 0 20px;
    }
}

section.page-link .btn-block {
    display: block;
    position: relative;
    width: 31.25vw;
    margin: auto;
    padding: 25px;
    background: linear-gradient(to top left,
            #9BCF97 0%,
            #82C898 19%,
            #45B79D 59%,
            #00A5A3 100%);
    color: #fff;
    font-size: clamp(18px, 1.41vw, 400px);
    font-weight: 700;
    text-align: center;
}

@media (max-width: 644px) {
    section.page-link .btn-block {
        width: 100%;
        font-size: clamp(16px, 4.27vw, 400px);
    }
}

section.page-link .btn-block::after {
    content: "";
    background-image: url(../images/image_arrow.png);
    background-size: cover;
    width: 1.62vw;
    height: 1.1vw;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2.73vw;
}

@media (max-width: 644px) {
    section.page-link .btn-block::after {
        width: 4.62vw;
        height: 3.1vw;
        right: 7.2vw;
    }
}

footer p {
    margin-top: 5.47vw;
    text-align: center;
    display: block;
    padding-bottom: 1.56vw;
    font-weight: 700;
    font-size: 12px;
}

@media (max-width: 644px) {
    footer p {
        margin-top: 18.67vw;
        padding-bottom: 5.33vw;
    }
}


/* アニメーション */

.circle-a {
    width: 12vw;
    height: 12vw;
    position: fixed;
    top: -3.13vw;
    left: -2.34vw;
    z-index: -10;
}

.circle-a div {
    width: 11.8vw;
    height: 11.8vw;
    top: 0px;
    right: 0px;
    background: url(../images/circle-a.png) center center / cover no-repeat;
    animation: ringanime 4s ease 0s infinite alternate;
}

@media (max-width: 644px) {
    .circle-a {
        width: 20vw;
        height: 20vw;
        position: fixed;
        top: 15.87vw;
        left: -4.44vw;
        z-index: -10;
    }

    .circle-a div {
        width: 17.5vw;
        height: 17.5vw;
        top: 0px;
        right: 0px;
        background: url(../images/circle-a.png) center center / cover no-repeat;
        animation: ringanime 4s ease 0s infinite alternate;
    }
}

.circle-b {
    width: 6vw;
    height: 6vw;
    position: fixed;
    top: 21.09vw;
    left: 7.81vw;
    z-index: -10;
}

.circle-b div {
    width: 5.94vw;
    height: 5.94vw;
    top: 0px;
    right: 0px;
    background: url(../images/circle-b.png) center center / cover no-repeat;
    animation: ringanime 2s ease 4s infinite alternate;
}




@media (max-width: 644px) {
    .circle-b {
        width: 12vw;
        height: 12vw;
        position: fixed;
        top: 38.09vw;
        left: 11.81vw;
        z-index: -10;
    }

    .circle-b div {
        width: 10.94vw;
        height: 10.94vw;
        top: 0px;
        right: 0px;
        background: url(../images/circle-b.png) center center / cover no-repeat;
        animation: ringanime 3s ease 4s infinite alternate;
    }
}

.circle-c {
    width: 15vw;
    height: 15vw;
    position: fixed;
    bottom: 5.47vw;
    left: -2.73vw;
    z-index: -10;
}

.circle-c div {
    width: 14.53vw;
    height: 15vw;
    top: 0px;
    right: 0px;
    background: url(../images/circle-c.png) center center / cover no-repeat;
    animation: ringanime 3s ease 5s infinite alternate;
}

@media (max-width: 644px) {
    .circle-c {
        width: 26vw;
        height: 25vw;
        position: fixed;
        bottom: 4.47vw;
        left: -6.73vw;
        z-index: -10;
    }

    .circle-c div {
        width: 25vw;
        height: 25vw;
        top: 0px;
        right: 0px;
        background: url(../images/circle-c.png) center center / cover no-repeat;
        animation: ringanime 2s ease 6s infinite alternate;
    }
}

.circle-d {
    width: 19vw;
    height: 19vw;
    position: fixed;
    top: -8.32vw;
    right: -2.9vw;
    z-index: -10;
}

.circle-d div {
    width: 18.44vw;
    height: 18.44vw;
    top: 0px;
    right: 0px;
    background: url(../images/circle-d.png) center center / cover no-repeat;
    animation: ringanime 3s ease 4s infinite alternate;
}

@media (max-width: 644px) {
    .circle-d {
        width: 29vw;
        height: 29vw;
        position: fixed;
        top: -3.32vw;
        right: -3.9vw;
        z-index: -10;
    }

    .circle-d div {
        width: 28.44vw;
        height: 28.44vw;
        top: 0px;
        right: 0px;
        background: url(../images/circle-d.png) center center / cover no-repeat;
        animation: ringanime 3s ease 4s infinite alternate;
    }
}

.circle-e {
    width: 16vw;
    height: 13vw;
    position: fixed;
    top: 20.84vw;
    right: -2.4vw;
    z-index: -10;
}

.circle-e div {
    width: 15.63vw;
    height: 12.11vw;
    top: 0px;
    right: 0px;
    background: url(../images/circle-e.png) center center / cover no-repeat;
    animation: ringanime 4s ease 1s infinite alternate;
}

@media (max-width: 644px) {
    .circle-e {
        width: 26vw;
        height: 23vw;
        position: fixed;
        top: 50.84vw;
        right: -7.4vw;
        z-index: -10;
    }

    .circle-e div {
        width: 26.63vw;
        height: 22.11vw;
        top: 0px;
        right: 0px;
        background: url(../images/circle-e.png) center center / cover no-repeat;
        animation: ringanime 4s ease 1s infinite alternate;
    }
}

.circle-f {
    width: 22vw;
    height: 21vw;
    position: fixed;
    bottom: 2.16vw;
    right: 8.1vw;
    z-index: -10;
}

.circle-f div {
    width: 21.88vw;
    height: 20.78vw;
    top: 0px;
    right: 0px;
    background: url(../images/circle-f.png) center center / cover no-repeat;
    animation: ringanime 4s ease 3s infinite alternate;
}

@media (max-width: 644px) {
    section.anniversary-project .anniversary-logo .logo-main-text {
        margin-top: 40px;
    }

    .circle-f {
        width: 27vw;
        height: 26vw;
        position: fixed;
        bottom: -3.84vw;
        right: -5.9vw;
        z-index: -10;
    }

    .circle-f div {
        width: 26.88vw;
        height: 26.78vw;
        top: 0px;
        right: 0px;
        background: url(../images/circle-f.png) center center / cover no-repeat;
        animation: ringanime 4s ease 3s infinite alternate;
    }
}

@keyframes ringanime {
    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


section.anniversary-project>div:not(:last-child) {
    margin-top: 160px;
}

@media (max-width: 644px) {
    section.anniversary-project>div:not(:last-child) {
        margin-top: 100px;
    }
}

img.meishi-img {
    width: 600px;
    margin: 48px auto 0;
}


.sec02 h3.sub-title,
.sec05 h3.sub-title {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: inherit;
}



.sport-img {
    margin: 48px auto;
}


@media (min-width: 644px) {
    section.anniversary-project .sec02 p.logo-main-text {
        width: 65.63vw;
        margin: 60px auto;
        text-align: left;
    }

    .sport-img {
        width: 100%;
        max-width: 550px;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    section.anniversary-project .sec02 p.logo-main-text {
        width: 86vw;
    }
}

@media (max-width: 644px) {
    .sec02 h3.sub-title {
        font-size: 24px;
    }

    section.anniversary-project .sec02 p.logo-main-text {
        width: inherit
    }

}





ul.btn-wrap {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.btn-wrap li {
    text-align: center;
    font-size: 16px;
    color: #fff;
    width: calc(100% / 3 - 7px);
    font-weight: bold;
    display: flex;
    align-items: center;
}

ul.white-box li {
    background: #fff;
    padding: 40px;
    box-shadow: 0 .5px 2rem hsl(0 0% 0% / 10%);
    border-radius: 10px;
    width: 50%;
}

ul.white-box {
    display: flex;
    gap: 40px;
    padding-top: 40px;
}


ul.white-box li h3 {
    padding: 10px 0;
}

@media (min-width: 644px) {
    .block {
        width: 65.63vw;
        margin: 0 auto;
    }
}

@media (max-width: 644px) {
    ul.white-box li {
        padding: 20px;
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    ul.btn-wrap {
        display: flex;
        gap: 5px;
        /* flex-direction: column; */
        flex-wrap: wrap;
    }

    .btn-wrap li {
        width: calc(100% / 2 - 2.5px);
        /* margin: 0 auto; */
        /* padding: 10px; */
        font-size: 14px;
    }

    ul.white-box {
        display: flex;
        gap: 10px;
        flex-direction: column;
    }
}

@media (min-width: 645px) and (max-width: 1099px) {
    .block {
        /* width: 65.63vw; */
        width: 86vw;
    }
}


.btn-wrap a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    top: -3px;
    right: 9px;
    bottom: 0;
    margin: auto;
}

.btn-wrap a {
    position: relative;
    display: block;
    padding-right: 15px;
    padding: 10px;
    /* padding-right: 20px; */
    text-align: left;
    font-size: 14px;
    background: linear-gradient(to top left, #9BCF97 0%, #82C898 19%, #45B79D 59%, #00A5A3 100%);
    width: 100%;
    height: 64px;
    display: flex;
    align-items: center;
}

.sub-border-box {
    font-size: 16px;
    border: 1px solid #4eba9d;
    background: #fff;
    padding: 40px;
}

.flex-box2 {
    display: flex;
    padding-top: 40px;
    gap: 50px;
}

.flex-box2 .tx-box {
    width: 80%;
}

.flex-box2 .img-box {
    width: 20%;
}

.flex-box2 .tx-box p.tit {
    font-weight: bold;
    padding-bottom: 20px;
    color: #005751;
    font-size: 20px;
}


@media (max-width: 644px) {
.flex-box2 {
    flex-direction: column;
    gap: 20px;
}

.flex-box2 .tx-box, .flex-box2 .img-box {
    width: 100%;
}


.flex-box2 {
    gap: 20px;
}

.flex-box2 .tx-box p.tit {
    padding-bottom: 10px;
}

.sub-border-box {
    padding: 20px;
    font-size: 14px;
}

}



div#sec06 .no06-cm {
    padding-top: 40px;
    width: 100%;
    height: 704px;
}

@media (max-width: 644px) {
div#sec06 .no06-cm {
    width: 100%;
    height: 400px;
}
}


#sec07 .sub-border-box p.tit {
    color: #005751;
    font-size: 20px;
    padding-bottom: 20px;
    font-weight: bold;
}

div#sec07 .sub-border-box {
    margin-top: 40px;
}

@media (min-width: 644px) {
div#sec07 .sport-img {
    max-width: inherit;
}
}

/* 260115第８弾追加 */
.ambassador-img {
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.flex-box2 {
    align-items: center;
}

.ambassadorname_image {
    width: 30%;
}

.ambassador_image01 {
    width: 50%;
}

@media screen and (max-width: 644px) {
    .tit_08 {
        text-align: center;
    }
    .movie_anmassador {
        height: 580px;
    }

    .ambassadorname_image {
        width:50%;
    }

    .ambassador_image01 {
        width: 100%;
    }
}

/* 260129第9弾追加 */
.eco_image {
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
}

.eco_banner_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.eco_banner_text {
    width: 40%;
    margin-bottom: 10px;
}

.eco_target {
    padding-left: 2rem;
    font-size: clamp(18px, 1.41vw, 400px);
    line-height: 2.2;
    margin-top: 3rem;
    list-style: auto;
}


@media screen and (max-width: 644px) {
    .eco_banner_box {
            margin-top: 40px;
        }

    .eco_banner_text {
            width: 90%;
        }
}

